For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a segment

This endpoint deletes the segment for the specified segment ID.

Epsilon Retail Media's documentation is now centralized with our knowledgebase!

For up to date guides, please view this page in the new Partner APIs space of our documentation.


description: "This endpoint deletes the segment for the specified segment ID."

Delete a segment

Delete a segment

delete

This endpoint deletes the segment for the specified segment ID.

Authorizations
AuthorizationstringRequired

For accessing the API a valid JWT must be passed in all queries in the 'Authorization' header. The following syntax must be used in the 'Authorization' header. (Bearer xxx.yyy.zzz)

Path parameters
idstringRequired
Responses
200

The segment was deleted.

application/json
object · v1DeleteSegmentResponseOptional

Empty response body.

delete/v1/segments/{id}
DELETE /v1/segments/{id} HTTP/1.1
Host: customer.<env>.citrusad.com
Authorization: YOUR_API_KEY
Accept: */*
{}